plugins {
    alias(libs.plugins.luach.android.library.compose)
}

android {
    namespace = "com.applemand.zmanim.core.design"
}

dependencies {
    implementation(project(":core:common"))
    implementation(libs.androidx.core.ktx)
}
